.jezyki{position:absolute;width:1100px;left:50%;margin-left:-580px;z-index:1000000;}
.jezyki ul{list-style:none;display:block;margin-left:84%;}
.jezyki ul li{float:left;margin:4px;}
.lang ul{list-style:none;padding-inline-start: 0px;}
.lang ul li{float:left;margin:4px;}
#preloader{position:fixed;top:0;left:0;right:0;bottom:0;z-index:9999;background:#fff;}
#preloader #preloader-inner{margin:-100px 0 0 -110px;height:200px;width:220px;left:50%;top:50%;position:absolute;}
#preloader #preloader-image img{max-width:220px;width:auto;height:auto;}
#preloader #preloader-status{margin:10px 0 0 0;width:220px;height:19px;background-image:url('images/loader.gif');background-repeat:no-repeat;background-position:center;}
body{font-size:12px;}
a{-webkit-transition:all 0.4s;-moz-transition:all 0.4s;-o-transition:all 0.4s;}
#lightbox a{-webkit-transition:none;-moz-transition:none;-o-transition:none;}
.full-page{margin-top:30px;margin-bottom:0;padding:0 !important;position:relative;}
h1{margin:10px 0 5px 0;padding:0 0 10px 0;}
.clear{clear:both;}
#lang_sel_list ul a, #lang_sel_list_list ul a:visited{background:none;}
.header-first-line{position:relative;background:#fff;}
.header-first-line #logo{display:block;}
.header-first-line #logo h1{margin:0;padding:0;font-size:10px;display:inline;}
.header-first-line .logo-full-width{display:block;content:" ";}
.header-first-line .logo-full-width img{max-width:100%;width:auto;height:auto;}
.header-first-line .contact-overlay{margin-top:-50px;position:absolute;top:50%;right:20px;}
.contact-short{padding:28px 15px 0 0;text-align:right;}
.contact-short-phone, .contact-short-mail{display:block;}
.contact-short-phone{font-size:24px;}
.contact-short-mail{}
.contantact-form{padding:20px 0 0 0;}
#header-navigation ul{margin:0;padding:0;}
#header-navigation li{display:inline;float:left;list-style:none;}
#header-navigation li a{padding:12px 17px;display:block;}
#header-navigation li a:hover{text-decoration:none;}
#header-navigation .share-me{position:absolute;top:10px;right:10px;}
#header-navigation .navbar-collapse{padding-left:0;padding-right:0;}
#footer{padding:10px 0 15px 0;}
#footer ul{margin:0;padding:0;}
#footer li{display:inline;float:left;}
#footer li a{display:block;padding:5px 10px;font-size:12px;}
#footer .copyright{font-size:12px;}
#footer{padding:10px 0 15px 0;}
#footer ul{margin:0;padding:0;}
#footer li{display:inline;float:left;}
#footer li a{display:block;padding:5px 10px;font-size:12px;}
#footer .copyright{font-size:12px;}
.vcard{line-height:21px;}
.vcard .address{margin:5px 0;}
.vcard .street-address, .vcard .region{display:block;}
.theme-list{padding-top:20px;}
.theme-list h3{margin:0;padding:10px 0 0 0;border-top:1px solid #eaeaea;}
.hentry{padding:10px 0;}
.hentry h1{padding-bottom:15px;font-weight:normal;border-bottom:1px solid #eaeaea;}
.entry{padding:5px 0 15px 0;line-height:150%;}
.entry h2{font-weight:normal;}
.entry h2, .entry h3{}
.entry-image img{margin:0 0 10px 0;width:100%;height:auto;}
.content-col-side img{width:100%;height:auto;}
.alignleft, img.alignleft{display:inline;float:left;margin-right:24px;margin-top:4px;}
.alignright, img.alignright{display:inline;float:right;margin-left:24px;margin-top:4px;}
.aligncenter, img.aligncenter{clear:both;display:block;margin-left:auto;margin-right:auto;text-align:center;}
.widget{padding:15px 0 5px 0;}
.widget ul{margin:0;padding:0;list-style:none;}
.widget li{margin:0;padding:5px 0;}
.widget li span{display:block;font-size:120%;}
.widget li .news-date{}
.my-slider{background:url('images/spinner.gif') no-repeat center;}
.my-slider, .my-slider .slides > li{position:relative;}
.my-slider .slides > li{display:none;}
.my-slider ul, .myslider > li{margin:0;padding:0;list-style:none;}
.my-slider .flex-control-paging{margin:0;padding:0;list-style:none;position:absolute;right:20px;bottom:0px;top:5px;z-index:99;}
.my-slider .flex-control-paging li{float:left;display:inline;position:relative;}
.my-slider .flex-control-paging li a{width:15px;height:15px;display:block;overflow:hidden;text-indent:-9999px;background:url('images/slider-point.png') no-repeat center;opacity:0.6;cursor:pointer;z-index:99;zoom:1;}
.my-slider .flex-control-paging li a.flex-active{opacity:1;}
.my-slider .flex-direction-nav{visibility:hidden;display:none;}
.my-slider .flex-direction-nav .flex-prev, .my-slider .flex-direction-nav .flex-next{margin-top:65px;width:30px;height:75px;background-image:url('images/slider-ar.png');background-repeat:no-repeat;position:absolute;top:50%;overflow:hidden;text-indent:-9999px;z-index:99;zoom:1;opacity:0;}
.my-slider:hover .flex-direction-nav a{opacity:1;}
.my-slider .flex-direction-nav .flex-prev{left:10px;background-position:left center;}
.my-slider .flex-direction-nav .flex-next{right:10px;background-position:right center;}
.my-slider .slide-content{padding:10px 15px 5px 15px;display:inline-block;position:absolute;bottom:30px;left:30px;zoom:1;}
.my-slider .slide-content.bg-0{background:none;}
.my-slider .slide-content.bg-1{background:url('images/bg-1.png') repeat;}
.my-slider .slide-content.bg-2{background:url('images/bg-2.png') repeat;color:#fff;}
.my-slider .slide-content.bg-3{background:url('images/bg-3.png') repeat;color:#fff;}
.my-slider .slide-content.bg-4{background:url('images/bg-4.png') repeat;color:#fff;}
.my-slider .slide-content.bg-5{background:url('images/bg-5.png') repeat;color:#fff;}
.my-slider .slide-content.bg-6{background:url('images/bg-6.png') repeat;color:#fff;}
.my-slider .slide-content a{display:block;}
.my-slider .slide-content ul{margin:3px 0 7px 15px;padding:0 0 0 2px;list-style:disc;}
.my-slider .slide-content li{margin:1px 0 1px 5px;padding:0 0 0 2px;list-style:disc;}
.my-slider h1, .my-slider h2, .my-slider h3, .my-slider h4, .my-slider h5{margin-top:0;}
.box-custom{padding:10px 0;border-bottom:1px solid #eeeeee;}
.box-custom iframe{width:100%;}
.wpcf7-validation-errors, .wpcf7-not-valid-tip{color:red;}
.wpcf7-not-valid-tip{position:absolute;bottom:-15px;right:0;font-size:10px;}
.wpcf7-not-valid{border:1px solid red;}
.wpcf7-form .form-horizontal .control-label{text-align:left;font-size:11px;}
.wpcf7-form-control-wrap{margin:0 0 5px 0;position:relative;display:block;}
.wpcf7-form-control{display:block;width:100%;height:34px;padding:6px 12px;font-size:14px;line-height:1.428571429;color:#555555;vertical-align:middle;background-color:#ffffff;border:1px solid #cccccc;border-radius:4px;-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);-webkit-transition:border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;transition:border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;}
textarea.wpcf7-form-control{height:120px;}
.wpcf7-form-control:focus{border-color:rgba(82, 168, 236, 0.8);outline:0;-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);}
.wpcf7-submit{width:auto;font-weight:bold;color:#ffffff;background-color:#5cb85c;border-color:#5cb85c;display:inline-block;padding:6px 12px;margin-bottom:0;font-size:14px;font-weight:500;line-height:1.428571429;text-align:center;white-space:nowrap;vertical-align:middle;cursor:pointer;border:1px solid transparent;border-radius:4px;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;-o-user-select:none;user-select:none;}
.ajax-loader{margin-left:10px;}
.wpcf7-not-valid{border:1px solid red;}
@media screen and (max-width:728px){.full-page{margin-top:0;}
#logo a{}
#logo img{display:block;width:100%;height:auto;max-width:150px;max-height:auto;}
.header-first-line{height:auto;position:static;box-shadow:0 0 10px #d0d0d0;}
#header-navigation li{display:block;float:none;border-bottom:1px solid rgba(255, 255, 255, .2);}
.copyright{display:block;text-align:center;}
.my-slider, .my-slider .slides > li{height:280px;}
.my-slider .slide-content{font-size:18px;right:0;bottom:0;left:0;}
.hentry iframe{height:250px;}
.navbar-toggle{position:static;width:100%;z-index:999;}
.gallery-item{display:block !important;float:none !important;width:100% !important;}
.gallery-item img{width:50%;height:50%;}
.navbar-toggle .menu-text{visibility:hidden;}
.navbar-toggle.collapsed .menu-text{margin-top:-15px;padding-right:15px;float:right;color:#fff;display:inline !important;visibility:visible;}
.navbar-toggle .icon-bar{color:#fff;}
.navbar-toggle{height:42px;float:none !important;clear:both;margin:0;padding:10px 3px 3px 15px;position:relative;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;}
}
@media screen and (max-width:400px){#logo img{margin-top:5px;display:block;width:100%;height:auto;}
}
.share-fb, .share-g{margin-top:5px;margin-left:10px;}
.modal-body label{color:#000;}
.modal-body .col-lg-2{width:100%;display:block;float:none;clear:both;}
.modal-body .col-lg-10{width:100%;display:block;float:none;clear:both;}
#overlay{z-index:310 !important;}
#lightbox{z-index:311 !important;}
#respond hr{margin-top:10px;}
#comments h3{border-top:1px solid #eaeaea;}
#respond h4, #comments h3{margin-bottom:15px;padding-top:15px;}
.comment-list{margin:0;padding:0;display:block;list-style:none;}
.blog-img img{margin-top:18px;width:100%;height:auto;}
.meta{font-size:11px;}
.blog-img-list{margin-right:20px;}
.blog-list{padding-top:15px;margin-bottom:15px;border-top:1px solid #eaeaea;}
.blog-list img{width:100%;height:auto;}
.container{max-width:1100px !important;padding-top:50px;}
nav#header-navigation{width:auto!important}
.well.blue1 p, .well.blue1 h2{color:white !important;}
.well.blue1{background:rgba(40, 140, 203, 0.83);border:0px;border-radius:0px;}
.blue1{position:relative;}
.blue1:after{position:absolute;top:-15%;left:8%;transform:translate(-50%);content:url(https://serwer1429229.home.pl/pkt/7035427/wp-content/uploads/2015/10/all.png);width:0;height:0;z-index:99;}
.well.main1 p, .well.main1 h2{color:white !important;}
.well.main1{background:#288CCB;border:0px;border-radius:0px;margin-top:110px;min-height:175px;}
.home .main1{position:relative;}
.home .main1:after{position:absolute;top:-55%;left:65%;transform:translate(-50%);content:url(https://serwer1429229.home.pl/pkt/7035427/wp-content/uploads/2015/10/implanty_bg.png);width:0;height:0;z-index:99;}
.well.main2 p, .well.main2 h2{color:white !important;}
.well.main2{background:#27ACB5;border:0px;border-radius:0px;margin-top:110px;min-height:175px;}
.home .main2{position:relative;}
.home .main2:after{position:absolute;top:-55%;left:65%;transform:translate(-50%);content:url(https://serwer1429229.home.pl/pkt/7035427/wp-content/uploads/2015/10/ca_bg.png);width:0;height:0;z-index:99;}
.well.main3 p, .well.main3 h2{color:white !important;}
.well.main3{background:#288CCB;border:0px;border-radius:0px;margin-top:110px;min-height:175px;}
.home .main3{position:relative;}
.home .main3:after{position:absolute;top:-55%;left:65%;transform:translate(-50%);content:url(https://serwer1429229.home.pl/pkt/7035427/wp-content/uploads/2015/10/licowki_bg.png);width:0;height:0;z-index:99;}
.well.main4 p, .well.main4 h2{color:white !important;}
.well.main4{background:#27ACB5;border:0px;border-radius:0px;margin-top:110px;min-height:175px;}
.home .main4{position:relative;}
.home .main4:after{position:absolute;top:-55%;left:65%;transform:translate(-50%);content:url(https://serwer1429229.home.pl/pkt/7035427/wp-content/uploads/2015/11/invisalgn.png);width:0;height:0;z-index:99;}
.well.bgallpages{border:0px;border-radius:0px;background:rgba(255, 255, 255, 0.75);padding:30px 60px 90px;border-left:3px solid #3CBAC3;}
h1{font-size:27px !important;font-weight:bold !important;}
h2{color:#3CBAC3 !important;font-size:25px !important;}
.hentry header{display:none;}
.entry ul{padding:0px;list-style:none;}
.entry li{border-bottom:0px solid #A5C8D2;margin-left:30px;}
.entry li:before{content:url(https://serwer1429229.home.pl/pkt/7036252/wp-content/uploads/2014/06/list_style.png) !important;padding:10px;margin-left:-8px;margin-right:8px;color:white;}
.form-control{height:35px !important;color:#ffffff !important;background-color:rgba(216, 216, 216, 0.37) !important;border:0px solid #3CBAC3 !important;border-radius:0px !important;}
.well.raty{border:0px;border-radius:0px;background:rgba(60, 186, 195, 0.78);}
.well.raty p{color:white;font-size:19px;}
#oscitas-slider-1 .carousel-inner > .item > img, #oscitas-slider-1 .carousel-inner > .item > a > img{max-width:350px;width:100%;}
.carousel-inner, #oscitas-slider-1{max-width:350px;margin:0 auto;}
#oscitas-slider-1::before{content:"";left:-46px;top:105px;background-image:url("https://serwer1429229.home.pl/pkt/7035427/wp-content/uploads/2015/12/kropki_L.png");position:absolute;width:34px;height:18px;}
#oscitas-slider-1::after{content:"";right:-46px;top:105px;background-image:url("https://serwer1429229.home.pl/pkt/7035427/wp-content/uploads/2015/12/kropki_P.png");position:absolute;width:34px;height:18px;}
#oscitas-slider-1 .carousel-inner > .item > img, #oscitas-slider-1 .carousel-inner > .item > a > img{max-width:350px;}

.readMore {
    border: 2px solid cadetblue ;
    padding: 5px;
    color: cadetblue;
    border-radius: 3px;
}
.readMore:hover{
    background:grey;
    color: black;
    transition:1s ease;
    border: 2px solid black;
    
}
.background-blog{
    background:#f0f0f0;
}

.dropdown-toggle{
	pointer-events: auto!important;
}

.main1 a, .main2 a, .main3 a, .main4 a{color:white;}
.main1 a:hover, .main2 a:hover, .main3 a:hover, .main4 a:hover{color:white;}